categories:
- Statistics
description: glmnet and lars for galaxy
long_description: |
  Allows hybrid lasso-ridge regression using glmnet
name: rglasso_1_9_8
owner: fubar
remote_repository_url: https://github.com/galaxyproject/tools-iuc/tree/master/tools/rglasso
type: unrestricted
